/* Start Viewport desktop */
body { background-color:#fce5cd; background-image:none; }
#txtBox_450 { top:61px; left:0px; width:980px; height:1104px; z-index:114; }
#pasteDiv_473 { top:127px; left:525px; width:111px; height:88px; z-index:102; }
#pasteDiv_474 { top:136px; left:644px; width:227px; height:522px; z-index:103; }
#txtBox_481 { top:11px; left:2px; width:244px; height:39px; z-index:105; }
#body-content { height:1180px; }
#pasteDiv_482 { top:16px; left:748px; width:237px; height:33px; z-index:117; }
/* End Viewport desktop */
